Forums

Incompatible site error

  1. I've been using the Wordpress app for iphone for over a year now with no real problems. All of a sudden it's giving me an "incompatible site" error message and saying I cannot login. The only thing I have done in the last few weeks is upgraded to the latest version of Wordpress (3.5.1) . Could this be an upgrade issue? Any know plugins the app doesn't like? I did recently delete feedblitz feedsmartand install a feedblitz plugin.

    Blog URL is http://www.jenniferyoung.com/blog

    Any ideas would be much appreciated!
    Jennifer

  2. When I go here I get an error: http://www.jenniferyoung.com/blog/xmlrpc.php

    That's the address the app uses to communicate with your site. Sometimes hosting providers add "security" features that block xmlrpc

    You can try the suggestion at http://wordpress.org/support/topic/xmlrpcphp-412-precondition-failed?replies=8 or contact their support to have that disabled.

Topic Closed

This topic has been closed to new replies.


About this Topic